Subject: Australian Native Bees - How do you keep them ??

From: "Jeffrey A. Crowther" <[email-masked]>
Date: 18 Jan 1995 03:48:32 GMT

Hi all

Has anyone out there ever kept Australian Native bees?? I would like
to do so but I'm not sure that they would behave in the same way in 
hives as other bees and given the smaller size do the same types of
hives fit the purpose ???

If you've had any experience with them I'd like to know.....if you
can point me to any suitable literature that would be great!!

Thanks in advance

Regards
Jeff C.